Bug 805578 - 5.5. Importing a Component Outline from a Cloud Resource Provider
5.5. Importing a Component Outline from a Cloud Resource Provider
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dan Macpherson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 11:53 EDT by wes hayutin
Modified: 2012-06-07 02:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 02:20:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss1 (76.22 KB, image/png)
2012-03-21 11:54 EDT, wes hayutin
no flags Details
ss2 (90.99 KB, image/png)
2012-03-21 11:54 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2012-03-21 11:53:29 EDT
Description of problem:

Current:

Procedure 5.5. Importing an Image from a Cloud Resource Provider
Click on the Administer tab.
Click on Clouds. This displays a list of your clouds.
Click on Component Outlines. A list of images stored in CloudForms Cloud Engine displays.
Click the Import Component Outline button.
Choose a Provider Account from the drop-down selector.
Enter the Component Outline ID from your cloud resource provider.
Enter a valid Component Outline Name.
Click Continue to import the component outline.


Suggested:
Procedure 5.5. Importing an Image from a Cloud Resource Provider
Click on the Administer tab.
Click on Clouds. This displays a list of your clouds.
Click on ** "Import Image" ** for your cloud 
see if txt changes
https://bugzilla.redhat.com/show_bug.cgi?id=805575

** CAN ALSO IMPORT FROM **
Click on the Administer tab.
Click on Clouds. This displays a list of your clouds.
Click your cloud name 
click images
click import image
Comment 1 wes hayutin 2012-03-21 11:54:19 EDT
Created attachment 571751 [details]
ss1
Comment 2 wes hayutin 2012-03-21 11:54:41 EDT
Created attachment 571752 [details]
ss2
Comment 4 wes hayutin 2012-03-30 14:55:53 EDT
assigning to dgao
Comment 5 dgao 2012-04-02 15:52:41 EDT
Please make the follow change from comment #1:

5: Click the Import Component Outline button.

to 

Click on ** "Import Image" ** for your cloud
Comment 9 Lana Brindley 2012-06-07 02:20:19 EDT
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.